/*轮播 start*/
.lp_box {float: left;height: 330px;width: 654px;background-color: #CCC;}
.flexslider {position: relative;width: 654px;height: 330px;overflow: hidden;zoom: 1;}
.flexslider .slides li {width: 100%;height: 100%;}
.flex-direction-nav a {width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(../../images/2016aw/ad_ctr.png) no-repeat; _background: url(../../images/2016aw/ad_ctr.gif) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;-webkit-transition: all .3s ease;border-radius: 35px;}
.flex-direction-nav .flex-next {background-position: 0 -70px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom: 10px;text-align: center;}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../../images/2016aw/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,.flex-control-paging li.active a {background-position: 0 0;}
.flexslider .slides a img {width: 654px;height: 330px;display: block;}
/*轮播 end*/
/*热门话题+专题总汇 start*/
.rmht_box {float: right;width: 358px;border: 1px solid #dedede;height: 328px;position:relative;}
.rmht_box2 {float: left;width: 318px;border: 1px solid #dedede;height: 305px;position:relative;}

/*选项卡1 start   热门话题*/
.tabList ul{background: #f4f4f4;height: 40px;border-bottom:1px solid #dedede;}
.tabList ul li{float:left;background:#f4f4f4;border:1px solid #dedede;width:88px;text-align:center;margin-left:-1px;position:relative;cursor:pointer;border-top:none;line-height:40px;font-size: 18px;font-weight: bold;color: #000;padding:0 13px;}
.tabCon{position:absolute;left:-1px;top:30px;border-top:none;width: 100%;padding-top:10px;}
.tabCon div{padding:13px;position:absolute;opacity:0;filter:alpha(opacity=0);}
.tabList li.cur{border-bottom:none;background:#fff;line-height: 41px;}
.tabCon div.cur{opacity:1;filter:alpha(opacity=100);z-index:9999;position:absolute;}
.rmht { width:93%;}
.rmht h3 {font-size: 16px;font-weight: bold;color: #333;}
.rmht p {font-size: 12px;line-height: 20px;color: #777;margin-top: 8px;}
.rmht_ulbox {clear: both;overflow: hidden;margin-top: 15px;}
.rmht_ulbox li {font-size: 14px;line-height: 26px;color: #333;background-image: url(../../images/2016aw/dian.jpg);background-position: left 9px;padding-left: 12px;background-repeat: no-repeat;}
.rmht span {font-size: 12px;line-height: 20px;color: #FFF;height: 20px;width: 87px;float: right;background-color: #F00;text-align: center;margin-top: 10px;}
.rmht span a {color: #FFF;text-decoration: none;}
.rmht span a:hover {color: #FFF;text-decoration: underline;}
/*选项卡 end*/

/*选项卡2 start   */
.tabList2 ul{background: #f4f4f4;height: 40px;border-bottom:1px solid #dedede;}
.tabList2 ul li{float:left;background:#f4f4f4;border:1px solid #dedede;width:88px;text-align:center;margin-left:-1px;position:relative;cursor:pointer;border-top:none;line-height:40px;font-size: 18px;font-weight: bold;color: #000;padding:0 13px;}
.tabCon2{position:absolute;left:-1px;top:30px;border-top:none;width: 100%;padding-top:10px;}
.tabCon2 div{padding:13px;position:absolute;opacity:0;filter:alpha(opacity=0);}
.tabList2 li.cur{border-bottom:none;background:#fff;line-height: 41px;}
.tabCon2 div.cur{opacity:1;filter:alpha(opacity=100);z-index:9999;position:absolute;}
.rmht2 { width:93%;}
.rmht2 h3 {font-size: 16px;font-weight: bold;color: #333;}
.rmht2 p {font-size: 12px;line-height: 20px;color: #777;margin-top: 8px;}
.rmht_ulbox2 {clear: both;overflow: hidden;margin-top: 15px;}
.rmht_ulbox2 li {font-size: 14px;line-height: 26px;color: #333;background-image: url(../../images/2016aw/dian.jpg);background-position: left 9px;padding-left: 12px;background-repeat: no-repeat;}
.rmht2 span {font-size: 12px;line-height: 20px;color: #FFF;height: 20px;width: 87px;float: right;background-color: #F00;text-align: center;margin-top: 10px;}
.rmht2 span a {color: #FFF;text-decoration: none;}
.rmht2 span a:hover {color: #FFF;text-decoration: underline;}
/*选项卡2 end*/

/*选项卡3 start  a网金融 */
.tabList3 ul{background: #f4f4f4;height: 40px;border-bottom:1px solid #dedede;}
.tabList3 ul li{float:left;background:#f4f4f4;border:1px solid #dedede;width:88px;text-align:center;margin-left:-1px;position:relative;cursor:pointer;border-top:none;line-height:40px;font-size: 18px;font-weight: bold;color: #000;padding:0 13px;}
.tabCon3{position:absolute;left:-1px;top:30px;border-top:none;width: 100%;padding-top:10px;}
.tabCon3 div{padding:13px;position:absolute;opacity:0;filter:alpha(opacity=0);}
.tabList3 li.cur{border-bottom:none;background:#fff;line-height: 41px;}
.tabCon3 div.cur{opacity:1;filter:alpha(opacity=100);z-index:9999;position:absolute;}
.rmht3 { width:93%;}
.rmht3 h3 {font-size: 16px;font-weight: bold;color: #333;}
.rmht3 p {font-size: 12px;line-height: 20px;color: #777;margin-top: 8px;}
.rmht_ulbox3 {clear: both;overflow: hidden;margin-top: 15px;}
.rmht_ulbox3 li {font-size: 14px;line-height: 26px;color: #333;background-image: url(../../images/2016aw/dian.jpg);background-position: left 9px;padding-left: 12px;background-repeat: no-repeat;}
.rmht3 span {font-size: 12px;line-height: 20px;color: #FFF;height: 20px;width: 87px;float: right;background-color: #F00;text-align: center;margin-top: 10px;}
.rmht3 span a {color: #FFF;text-decoration: none;}
.rmht3 span a:hover {color: #FFF;text-decoration: underline;}
/*选项卡3 end*/

/*选项卡4 start  广告事件名人秀 */
.tabList4 ul{background: #f4f4f4;height: 40px;border-bottom:1px solid #dedede;}
.tabList4 ul li{float:left;background:#f4f4f4;border:1px solid #dedede;width:88px;text-align:center;margin-left:-1px;position:relative;cursor:pointer;border-top:none;line-height:40px;font-size: 18px;font-weight: bold;color: #000;padding:0 13px;}
.tabCon4{position:absolute;left:-1px;top:30px;border-top:none;width: 100%;padding-top:10px;}
.tabCon4 div{padding:13px;position:absolute;opacity:0;filter:alpha(opacity=0);}
.tabList4 li.cur{border-bottom:none;background:#fff;line-height: 41px;}
.tabCon4 div.cur{opacity:1;filter:alpha(opacity=100);z-index:9999;position:absolute;}
.rmht4 { width:93%;}
.rmht4 h3 {font-size: 16px;font-weight: bold;color: #333;}
.rmht4 p {font-size: 12px;line-height: 20px;color: #777;margin-top: 8px;}
.rmht_ulbox4 {clear: both;overflow: hidden;margin-top: 15px;}
.rmht_ulbox4 li {font-size: 14px;line-height: 26px;color: #333;background-image: url(../../images/2016aw/dian.jpg);background-position: left 9px;padding-left: 12px;background-repeat: no-repeat;}
.rmht4 span {font-size: 12px;line-height: 20px;color: #FFF;height: 20px;width: 87px;float: right;background-color: #F00;text-align: center;margin-top: 10px;}
.rmht4 span a {color: #FFF;text-decoration: none;}
.rmht4 span a:hover {color: #FFF;text-decoration: underline;}
/*选项卡4 end*/





/*广告位*/
.gg {margin-top: 21px;_margin-top: 7px;}
.gg_l {float: left;width: 320px;margin-right: 15px;}
.gg_m {float: left;width: 320px;}
.gg_r {float: right;width: 360px;}
.gg a img {border: 1px solid #FFF;}

/*A联盟+A商城+A会展 start*/
/*A联盟*/
.a_l {float: left;width: 318px;margin-right: 15px;border: 1px solid #dedede;padding-bottom: 21px;}
.b_title {line-height: 41px;clear: both;height: 41px;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #dedede;}
.b_title h1 {font-size: 18px;font-weight: bold;color: #000;text-align: left;text-indent: 11px;float: left;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #F00;line-height: 41px;height: 41px;padding-right: 10px;}
.b_title h1 span {font-size: 14px;font-weight: bold;color: #333;}

.more {float: right;font-size: 12px;color: #F00;margin-right: 8px;}
.more a {color: #F00;text-decoration: none;}
.more a:hover {color: #F00;text-decoration: underline;}
.yqh_box {margin-top: 15px;margin-right: 12px;margin-bottom: 15px;margin-left: 12px;clear: both;overflow: hidden;}
/*广告加盟*/
.ggjm_box {padding-right: 12px;padding-left: 12px;}
.x_title {font-size: 16px;line-height: 27px;font-weight: bold;color: #333;background-color: #dedede;clear: both;height: 27px;padding-left: 3px;overflow: hidden;margin: 20px 0px 5px 0px;}
.x_more {float: right;line-height: 27px;font-size: 12px;color: #F00;margin-right: 3px;height: 27px;font-weight: normal;}
.x_more a {color: #F00;text-decoration: none;}
.x_more a:hover {color: #F00;text-decoration: underline;}

.al_h3 {font-size: 16px;font-weight: bold;color: #333;line-height: 30px;margin-top: 5px;text-align: left;}
.a_p {font-size: 12px;line-height: 20px;color: #777;margin-bottom: 25px;}
/*加盟成员*/
.jmcy_box {padding-right: 12px;padding-left: 12px;}
.jmcy_box ul {margin-top: 7px;clear: both;overflow: hidden;margin-right: -6px;zoom:1;width:300px;margin-bottom: -18px;}
.jmcy_box ul li {float: left;margin-right: 6px;margin-bottom: 18px;}
.jmcy_box ul li img {border: 1px solid #e5e5e5;}
.jmcy_box ul li p {text-align: center;line-height: 30px;}
/*每日一媒*/
.mrym_box {padding-right: 12px;padding-left: 12px;}

/*A商城*/
.a_m {float: left;width: 318px;border: 1px solid #dedede;padding-bottom: 15px;}
/*媒体商城*/
.mtsc_box {padding-right: 12px;padding-left: 12px;}
.x_shjm {font-size: 16px;font-weight: bold;color: #F00;float: right;margin-right: 3px;}
.x_shjm a {color: #F00;text-decoration: none;}
.x_shjm a:hover {color: #F00;text-decoration: underline;}
.mtsc_box ul {margin-right: -7px;clear: both;overflow: hidden;zoom:1;margin-bottom: -18px;}
.mtsc_box ul li {float: left;margin-right: 6px;width: 144px;display: block;position: relative;margin-bottom: 13px;}
.mtsc_box ul li span {position: absolute;left: 0;bottom: 0px;color: #fff;font-size: 12px;background: rgba(0,0,0,.6);height: 26px;text-align: center;line-height: 26px;width: 144px;overflow: hidden;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);_cursor: hand;top: 79px;}
.mtsc_box ul li p {font-size: 12px;line-height: 30px;color: #333;clear: both;}
.mtsc_box ul li p em {color: #F00;padding-left: 5px;}
/*电商联线*/
.dslx_box {padding-right: 12px;padding-left: 12px;margin-top: 26px;}
.dslx_box ul {margin-top:9px;margin-right: -7px;clear: both;overflow: hidden;zoom:1;}
.dslx_box ul li {float: left;margin-right: 6px;width: 144px;display: block;position: relative;margin-bottom: 12px;}
.dslx_box ul li img {border: 1px solid #e5e5e5;}



/*A会展*/
.a_r {float: right;width: 358px;}
/*最新展会推荐*/
.zxzh {border: 1px solid #dedede;clear: both;overflow: hidden;}
.zxzh_box {padding-right: 12px;padding-left: 12px;}
.zxzh_box ul {clear: both;overflow: hidden;position: relative;top: -5px;  _width:333px;}
.zxzh_box ul li {clear: both;float: left;padding-top: 17px;padding-bottom: 19px;border-top-width: 1px;border-top-style: solid;border-top-color: #dedede;_width:333px;}
.zxzh_box ul li h3 {font-size: 18px;font-weight: bold;line-height: 25px;}
.zxzh_box ul li h3 a {color: #333;text-decoration: none;}
.zxzh_box ul li h3 a:hover {color: #F00;text-decoration: underline;}
.zxzh_box ul li p {font-size: 12px;line-height: 20px;color: #777;margin-top: 5px;}
/*参展报名+参展招商*/
.cz_box {clear: both;margin-top: 15px;overflow: hidden;}

.cz_bm {float: left;display: block;}
.cz_zs {float: right;}
/*A会展 end*/

/*联盟动态 start*/
.lmdt_ulbox {clear: both;overflow: hidden;margin-top: 5px;padding:6px 12px;}
.lmdt_ulbox li {font-size: 14px;line-height: 26px;color: #333;background-image: url(../../images/2016aw/dian.jpg);background-position: left 9px;padding-left: 12px;background-repeat: no-repeat;}
.ar_2rul {clear: both;overflow: hidden;padding: 14px 0px 10px 14px;}
.ar_2rul li {float: left;margin-right: 9px;margin-bottom: 6px;}
.ar_2rul li a img {border: 1px solid #e0e0e0;}

/*两微一端排行榜*/
.lwyd_ulbox{margin:8px 12px 0 12px;}
.lwyd_ulbox li {line-height: 30px;display: block;overflow: hidden;font-size: 12px;height: 30px;_line-height: 29px;_height: 29px;}
.number {float: left;}
.number em.red {display: inline-block;width: 16px;height: 16px;text-align: center;color: #fff;font: 12px/16px "arial";vertical-align: middle;background-color: #f00;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;margin-top: 9px;_margin-top: 6px;}
.number em {display: inline-block;width: 16px;height: 16px;text-align: center;color: #fff;font: 12px/16px "arial";vertical-align: middle;background-color: #bbb;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;margin-top: 9px;_margin-top: 6px;}
.vStar {width: 238px;font-size: 14px;color: #333;float: left;text-align: left;margin-left: 4px;}
.vStar a {color: #333;text-decoration: none;}
.vStar a:hover {color: #cd0213;text-decoration: underline;}

/*A网金融*/
.awjr_box {clear: both;border: 1px solid #e0e0e0;overflow: hidden;}
/*路演*/
.ly_box {clear: both;border: 1px solid #e0e0e0;overflow: hidden;margin-top:16px;}
.lynr_box{padding: 15px 12px;}
.lynr_box h3{font-size: 14px;line-height: 35px;font-weight: normal;}
.lynr_box p{font-size: 12px;line-height: 20px;color: #777;}

/*创意秀场*/
.cyxc_box {padding: 9px 12px 2px 12px;}
.cyxc_box h3 {font-size: 14px;line-height: 26px;font-weight: normal;}
.cyxc_box p {font-size: 12px;line-height: 20px;color: #777;margin-top:6px;}
/*广告事件名人秀*/
.mrx_box {border: 1px solid #dedede;overflow: hidden;}
/*事件人物秀*/
.rwx_box {clear: both;border: 1px solid #e0e0e0;overflow: hidden;margin-top:10px;}
.rwx_nr_box {padding: 10px;clear: both;overflow: hidden;padding-right: 5px;}
.rwx_nr_box a img {float: left;margin-right: 10px;}
.rwx_r {float: left;width: 205px;}
.rwx_r h3 {font-size: 12px;font-weight: bold;line-height: 24px;}
.lyrq_box {clear: both;overflow: hidden;color: #999;text-align: left;}
.rwx_r p {font-size: 12px;line-height: 18px;color: #777;text-align: left;margin-top: 8px;}

/*战略合作伙伴*/
.hzhb{ width:clear: both;width: 1030px;margin: 0px auto;overflow: hidden;border: 1px solid #dedede;}
.hzhb ul {padding: 12px;clear: both;overflow: hidden;margin-right:-3px;}
.hzhb ul li {float: left;margin-right: 3px;zoom:1;margin-bottom: 5px;border: 1px solid #e4e4e4;}
/*友情链接*/
.yqlj{ width:clear: both;width: 1030px;margin: 0px auto;overflow: hidden;border: 1px solid #dedede;margin-top:18px;}
.yqlj ul {padding: 12px;clear: both;overflow: hidden;margin-right:-3px;}
.yqlj ul li {float: left;margin-right: 15px;zoom:1;font-size: 14px;line-height: 33px;color: #333;cursor: pointer;white-space: nowrap;}
/*版权*/
.footer{background-color: #dfdfdf;width: 100%;border-top-width: 1px;border-top-style: solid;border-top-color: #dcdcdc;}
.baise_xian {font-size: 1px;border-top-width: 1px;border-top-style: solid;border-top-color: #FFF;}
.huise_xian {font-size: 1px;border-top-width: 1px;border-top-style: solid;border-top-color: #CDCDCD;height: 1px;}
.bq_box {width:1030px;margin:0 auto;clear: both;overflow: hidden;text-align: left;font-size: 14px;line-height: 37px;height: 37px;color: #333;}
.bq_box span {float: left;}
.bq_box ul {float: right; margin-right:-15px; zoom:1;}
.bq_box ul li {float: left;color: #000;background-image: url(../../images/2016aw/ft_bq_sx.jpg);background-repeat: no-repeat;background-position: right center;padding-right: 15px;padding-left: 15px;}
.bq_box ul li a {color: #000;text-decoration: none;}
.bq_box ul li a:hover {color: #F00;text-decoration: underline;}
.bq_xbx h5 {font-size: 12px;color: #595656;text-align: center;margin-top: 30px;}
.bq_xbx p {text-align: center;font-size: 12px;color: #555;line-height: 22px;padding-bottom: 55px;padding-top: 5px;}
/*版权 end*/


/*20160328黄页搜索start*/
.hyss{ width:clear: both;width: 1030px;margin: 0px auto; margin-top:20px;overflow: hidden;border: 1px solid #dedede;}
.hyssdy_box {background: url(../../images/2016aw/n2_dt.jpg) no-repeat left top;height: 81px;clear: both;overflow: hidden;width: 1030px; padding-bottom:20px; }
.hyssdy_box ul {clear: both;overflow: hidden;margin-left: 100px;margin-top: 23px;margin-right:-20px;zoom:1;}
.hyssdy_box ul li {float: left;display: block;margin-bottom: 12px;margin-right: 20px;}
.hyssdy_box ul li a {background: url(../../images/2016aw/dy_bj_l.gif) no-repeat left top;height: 20px;float: left;padding-left: 12px;}
.hyssdy_box ul li a span {background: url(../../images/2016aw/dy_bj.gif) no-repeat right top;display: block;font-size: 12px;line-height: 20px;color: #FFF;padding-right: 22px;padding-left: 9px;white-space:nowrap;}
.hyssdy_box ul li a:hover {color: #FFF;text-decoration: none;}
/*20160328黄页搜索end*/